@charset "UTF-8";
/* form_style.css ((c)K.Higgs, Web IT Worx, 2009 - 2010) - style sheet for standards-compliant browsers  */

/* Validate HTML at: http://validator.w3.org/  */
/* Validate CSS at: http://jigsaw.w3.org/css-validator/  */

#BodyForm {
	clear: both;
	float: left;
	margin-top: 0.1em;
	width: 99%;
}

/* ------------------------ */
/*  Enquiry form area       */
/* ------------------------ */

#Enquiry {
	background-color: #C8C8E0;
	width: 33em;
	margin-left: 2em;
	padding: 1em 1.3em;
	border: 2px solid #AAA;
}

#Enquiry fieldset {
	margin-top: 0.5em;
	padding: 0em 1em 0.5em;
}

#Feedback {
	border: none;
}

#Feedback p.Top {
	position: relative;
	z-index: 3;
	margin-top: -0.8em;
}

#Enquiry label {
	font: normal 90% Arial, sans-serif;
}

#Enquiry label.rightside {
	float: right;
}

#Enquiry label.fields {
	position: absolute;
	margin-top: 0.3em;
}

#Enquiry  input {
	margin-left: 9em;
	margin-top: 0.3em;
	width: 18em;
	font: normal 100% "Goudy Old Style", "Times New Roman", serif;
}

#Enquiry textarea {
	margin-top: 1.2em;
	margin-left: 5em;
	margin-bottom: 0.5em;
	width: 23em;
	font: normal 100% "Goudy Old Style", "Times New Roman", serif;
}

#Enquiry input.Button1, #Enquiry button.Button1, #Enquiry input.Button2, #Enquiry button.Button2  {
	margin-left: 12.5em;
	margin-top: 0;
	width: 6em;
	font: normal 1.1em/1.35em Optima, Verdana, "Trebuchet MS", Helvetica, Arial, sans-serif;
	text-align: center;
}

#Enquiry input.Log {
	margin-left: 10em;
}

#Enquiry input.Button2, #Enquiry button.Button2  { margin-left: 1em; }

#captcha {
	margin-top: 1em;
	margin-left: 1em;
}

#Human a:link {
	font: normal 90% Arial, sans-serif;
	border-style: none;
}

#Human a:hover {
	color: #00CED1;
	background-color: #F5FFFA;
	text-decoration: underline;
}

#Enquiry label.imagecode {
	position: absolute;
	margin-top: -5em;
	margin-left: 20em;
}

#Enquiry  input.imagecode {
	float: right;
	margin-top: -5em;
	margin-right: 2em;
	width: 6em;
	font: normal 90% Arial, sans-serif;
}

/* ------------- */
/*  wide forms   */
/* ------------- */

#Enquiry.wide {
	width: 35em;
}

#Enquiry.wide  input {
	margin-left: 13em;
}

#Enquiry.wide textarea {
	margin-left: 11em;
}

#Enquiry.wide textarea.long, #Enquiry.wide  input.long {
	margin-top: 0.3em;
	margin-left: 6em;
	width: 27em;
}

#Enquiry.wide  select.picklist {
	margin-left: 13em;
	margin-top: 0.3em;
	width: 18em;
}

#Enquiry.wide  select.short {
	width: 10em;
}

#Enquiry p.tick {
	margin-left: 22%;
} 

#Enquiry input.tick {
	width: 8%;
	margin: 0 0 0 8%;
} 


/* ------------------- */
/*  end forms styling  */
/* ------------------- */

#RColumn p.warningmsg, #Content p.warningmsg, label.warningmsg  {
	color: red;
	font-weight: bold;
	font-size: 100%;
	background-color: #FF0;
}

#ThankYou {
	clear: left;
	float: left;
	margin: 0em auto;
	padding: 0.5em;
	width: 60%;
	background-color: #FFF;
}

#RColumn  table.schedule, #Content table.schedule {
	margin: 1em auto 1em 5em;
	border: 5px double #ACACAC;
}

#RColumn table.schedule th, #RColumn table.schedule td, #Content table.schedule th, #Content table.schedule td  {
	padding: 0.3em 0.7em;
	text-align: center;
}

#RColumn table.schedule td, #Content table.schedule td {
	border-top: 1px solid #ACACAC;
}

#RColumn table.schedule th.first, #RColumn table.schedule td.first, #Content table.schedule th.first, #Content table.schedule td.first  {
	border-right: 1px solid #ACACAC;
}

#CustList {
	margin: 1em auto 1em 0.1em;
	border: 1px solid #ACACAC;
}

#CustList th, #CustList td  {
	padding: 0.3em 0.7em;
	text-align: center;
}

#CustList td {
	border-top: 1px solid #ACACAC;
}

#CustList th.first, #CustList td.first  {
	border-right: 1px solid #ACACAC;
}

#CustList th {
	background-color: #D3D3D3;
}

#CustList tr.even {
	background-color: #E0FFFF;
}
